<!DOCTYPE HTML>
<html>
  <head>
	<title>HTML - Introduction </title>
  </head>
<body>
	<!-- Add Headings -->
	<h1>Zuitt Coding Bootcamp</h1>
	<h3>Jethro Ramos</h3> 
    <!-- Add a paragraph -->
    <p>Welcome to Zuitt! In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a full stack web developer.</p>
    <!-- Add unordered list -->
    <ul>
    	<li>Languages</li>
    	<!-- Add nested unordered list -->
    	<ul>
    		<li>HTML</li>
    		<li>CSS</li>
    		<li>Javascript</li>
    	</ul>
    	<li>Frameworks & Libraries</li>
    	<ol>
    		<li>Bootstrap</li>
    		<li>Express</li>
    		<li>React</li>
    	</ol>
    	<!-- Add nested ordered list <ol></ol> -->
    	<!-- Mini activity: Create an ordered list of the following items
    	Bootstrap, Express,React -->
    	<li>Tools</li>
    	<ol>
    		<li>Git</li>
    		<li>Gitlab</li>
    		<li>Sublime Text</li>
    		<li>Postman</li>
    		<li>Others</li>
    	<ul>
    		<li>MongoDB</li>
    		<li>Robo3T</li>
    	</ul>
    		<!-- Mini Activity: Create a new list item "others" unordered list with the following items: MongoDB, Robo3T -->
    	</ol>
    	<!-- Add nested ordered list -->
    	<!-- Mini Activity:Create an ordered list of the following items Git, Gitlab,SUblime Text,Postman -->    	
    </ul>
    <!-- Add another paragraph -->
    <p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it. When you graduate!</p>
</body>
</html>